@charset "utf-8";
.tagline {
	color: #FFF;
	font-family:'Dancing Script', "Times New Roman", Times, serif;
	font-size:24px;
	text-align:right;
}

.menutext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#A482BB;
}

.menutext a:link {
	color:#fff;
	text-decoration:none;
	margin-right:8px;
	margin-left:8px;
}

.menutext a:hover {
	color:#A482BB;
}

.menutext a:visited {
	color:#fff;
}


.footertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}

.footertext a:link {
	color:#333;
	text-decoration:none;
	margin-right:5px;
	margin-left:5px;
}

.footertext a:hover {
	color:#A482BB;
	text-decoration:underline;
}

.footertext a:visited {
	color:#333;
}
	
.quoteSidebar {
	color: #422856;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	font-variant: normal;
	line-height: 24px;
	margin-top: 25px;
}

h1 {
	color:#422856;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin-top:25px;
}

h2 {
	color:#0481A7;
		font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}